{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:12Z"
    },
    "lastModificationSignature": "e597ffd9fd302d4e26fb1e3f9bbe828eb6b25059dee2f78c24bdaf3ce5e103c5"
  }
}